@import "../../Resources/GUIThemeLuna/theme.css";

button
{
	bg-image-sizing-left:8;
	bg-image-sizing-right:8;
	bg-image-sizing-top:9;
	bg-image-sizing-bottom:9;
	bg-image-sizing:stretch; 
	text-color:black;
}

button:normal
{
	bg-image:ButtonNormal; 
}

button:defaulted
{
	bg-image:ButtonDefaulted; 
}

button:hot
{
	bg-image:ButtonHot; 
}

button:pressed
{
	bg-image:ButtonPressed; 
}

button:disabled
{
	bg-image:ButtonDisabled; 
}


button.possible_css_values
{
	margin-top:0;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom:0;
	border-color:Aqua;
	padding-top:0;
	padding-left:0;
	padding-right:0;
	padding-bottom:0;
	bg-color:Lime;
	bg-image:resource_sprite_name; 
	bg-image-sizing:default | stretch | repeat | repeat-x | repeat-y; 
	bg-image-sizing-top:0;
	bg-image-sizing-left:0;
	bg-image-sizing-right:0;
	bg-image-sizing-bottom:0;
	text-color:#000000;
	text-font:resource_font_name;
}


